Wireless Access

Reply
Occasional Contributor II

LMS <IP address> version not compatible.

i setup my lab MM and MD cluster.

MM vrrp vip: 192.168.0.184 

version : 8.2.0.1

 

MC vrrp vip: 192.168.0.183

MC IP : 192.168.0.187, 192.168.0.188

version : 8.3.0.0

 

AP205 Model

 

The problem is when I'm click "Provision" It's show message "LMS 192.168.0.187  version not compatible." (refer attach figure)

 

What is happen? How can I solve this issue?

 

thankyou.

Re: LMS <IP address> version not compatible.

You MM is on a lower release level than the MD. MM should have the highest version. MDs can have a lower release if needed.

 

Please upgrade your MM.

--
If you have urgent issues, please contact your Aruba partner or Aruba TAC (click for contact details).
Occasional Contributor II

Re: LMS <IP address> version not compatible.

Now I use same version both MM and MC. It working with no issue.

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: